_Elm_Menu_Item_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Widget_Item_Data * | base
Elm_Menu_Item_Data * | parent
Evas_Object * | content
const char * | icon_str
const char * | label
Evas_Smart_Cb | func
unsigned int | idx
Elm_DBus_Menu * | dbus_menu
int | dbus_idx
struct { |
Evas_Object * hv |
Evas_Object * bx |
Evas_Object * location |
Eina_List * items |
Eina_Bool open: 1 |
} | submenu
Eina_Bool | separator: 1
Eina_Bool | selected: 1
Eina_Bool | object_item: 1
Eina_Bool | was_enabled: 1
Eina_Bool | blocked: 1